///////////////////////////////////////////////////////////////////////////////
/*!\file    HPxi.c
\brief      Source zum Modul LIN
\spezification  Dieses Source-File beinhaltet die komplette Umsetzung der 
            Funktionen des Moduls LIN sowie modulinterne Funktionen
            und Definitionen.*/
///////////////////////////////////////////////////////////////////////////////



///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
// Modulinterne Funktionen
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////

///////////////////////////////////////////////////////////////////////////////
/*!\brief   Schlieen eines ComPort
\spezification  Diese Funktion schliet den genutzten ComPort..
\sideeffect Die modulglobalen Variable LINComPort wird auf 0 zurckgesetzt.*/
///////////////////////////////////////////////////////////////////////////////
void _CloseCOM (void)
{
    CloseCom (LINComPort);
    LINComPort = 0;
}// _CloseCOM



